0

After installing TexLive 2019 on this Linux Package, I'd tried to execute the following command in terminal:

tlmgr --repository https://contrib.texlive.info/current install harftex

but it gave me following message:

(running on Debian, switching to user mode!)
Cannot determine type of tlpdb from /home/emon/texmf!
cannot setup TLPDB in /home/emon/texmf at /usr/bin/tlmgr line 6424.

So I'd to prepend the full path of tlmgr of TexLive 2019 like this /usr/local/texlive/2019/bin/x86_64-linux/tlmgr to install harftex!

Before adding the new path in /etc/environment, I've to know, how to remove the old version of TexLive (probably of 2017) that comes by default with this Linux Package?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.